﻿/*  General Styles */
body {
	height:100%;
	font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;
        font-size: 12px;
	margin:0px;
	padding:0px;
	border:0;
	text-align: center;
	color:#333;
        width:95%;
}

p, li {
	color: #666;
	letter-spacing: 0.01em;
	text-align: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 0px;
}


a:link, a:visited, a:hover {
	color: #073163;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


/*  Dynamic_Content_Styles */

#wrapper {
	margin-top: 3px;
	padding-top: 3px;
        width: 100%;
	text-align:left;
	float: left;
	clear: left;
	position:relative;
	border-spacing: 0; /* required by Opera 6 */
	text-align:left;
	voice-family: "\"}\""; 
	voice-family:inherit;
	}
html>#wrapper	{
	}

.term_title {
   float:right; 
   font-size:15px;
   padding:0px; 
   font-weight:bold; 
   color:grey;
}

.page_title {
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.page_subtitle {
        clear:both;
        width:100%;
        margin-top: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #ADD8E6;
	padding-left: 5px;
	font-size: 12px;
        height:18px;
}

.page_subtitle a, .page_subtitle a:visited{
	color: #073163;
}


.programme_list ul {
        list-style: none;  
        margin: 0px 0px 0px 0px;
        padding: 5px 0px 5px 15px;
}


.module_list ul {
        list-style: none;  
        margin: 0px 0px 0px 0px;
        padding: 5px 0px 5px 15px;
}

.list_heading td{
   font-weight:bold;
}

#content {
   padding : 15px 10px 15px 5px;
   width:100%;
   background-color: #EEEEEE;
   float:left;	
   clear:both;
}


.section_container {
   clear: both;
   float:left;
}

.text_red {
	color:#FF0000;
}

.text_blue {
	color:#3399D4;
	font-size: 80%;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.Module_Code {
	font-size: 75%;
	font-weight: bold;
}

.crumb {
  background-color: inherit;
  float:left;
  line-height: 30px;
}

.crumb a:link, .crumb a:visited, .crumb a:hover {
        text-align:left;
	color: black;
	text-decoration: none;
        font-size:10px;
}

#imagebutton a:link, #imagebutton a:visited, #imagebutton a:hover{
	color: #666;
	text-decoration: none;
} 		


.tab_container {
   width:100%;
   clear:none;
   float:right;
   height:32px;
   font-size: 12px;
}


.tab_notselected, .tab_selected {
   float:left;
   clear:none;
   border-width: 1px;
   border-style: solid;
   margin-right: 5px;
   padding: 4px;
   height:17px;
   text-align:center;
}

.tab_selected {
   background-color: #073163;
   color: #073163;
}

.tab_notselected {
   background-color: white;
   color: #073163;
}

.tab_selected a,
.tab_selected a:visited
{
   font-weight:bold;
   color:white;
}


.tab_notselected a,
.tab_notselected a:visited 
{
   font-weight:normal;
   color: #073163;
}

.toptab_container {
   font-size:12px; 
   font-weight:bold;
   width:100%;
   float:left;
   clear:left;
}

.toptab_container ul{
   list-style:none;
}

.toptab_selected,
.toptab_notselected  {
   float:left;
   clear:none;
   border-top-width:1px;
   border-top-style:solid;
   border-left-width:1px;
   border-left-style:solid;
   border-right-width:1px;
   border-right-style:solid;
   margin-right:5px;
   padding: 5px;
}

.toptab_notselected a,
.toptab_notselected a:visited 
{
   font-weight:normal;
   color: grey;
}

.toptab_selected a,
.toptab_selected a:visited 
{
   font-weight:bold;
   color: black;
}
.toptab_notselected {
   background-color: #FFFFFF;
}

.toptab_selected {
   background-color: #EEEEEE;
}

.search_results {
   float:left;
   clear:both;
}

.top_table_section {
   width:50%;
   clear:left;
   float:left;
}

.top_photo_section {
   width:40%;
   clear:right;
   float:right;
   height:185px;
   text-align: right;
   margin:0px;
   padding-top:0px; 
   padding-right:0px; 
   padding-bottom:10px; 
}

.table_blue {
   border-bottom: 1px solid #E5F2F9;
   text-align:left;
   vertical-align:top;
   padding:2px;
   font-size: 80%;
}
 
.table_grey {
   border-bottom: 1px solid #eee;
   text-align:left;
   vertical-align:top;
   padding:2px;
}
 
.pagesubtitle {
	padding-top: 10px;
	padding-bottom: 5px;
}

.table_top_info {

	padding-left: 10px;
        padding-top: 0px;
        padding-bottom: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.search_table_label {
	padding-right: 5px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.table_top_info_label {
}

.table_top_info_details {
   font-weight:bold;
}

.Search_table {
        font-size:12px;
        border: thin groove #073163;
	margin-bottom: 10px;
        padding: 5px;
}


.Search_Listing_table {
	margin-bottom: 10px;
}
.Search_Listing_table p {
	padding: 0px;
}
.Search_Listing_Heading {
	padding: 5px 5px 0px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D5E9BF;
}

.search_form {
   width:100%;
   float:left;
   clear:right;
}


#footer {
	margin-top:20px;
	margin-bottom:10px;
	clear: both; 
	width: 705px;
	position:relative;
	background: url(template/images/homepage/grey_dotted_line.gif) top left repeat-x;
	padding-top:10px;
	color:#666;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 70%;	
	text-align:left;
	}
html>#footer {
	font-size: 70%;
	}

.program_tree {
   padding:15px;
}

.program_tree_heading {
   font-size:14px;
}

.program_tree_list {
   list-style: none;
   margin-top:5px;
   border-top-width: 1px;
   border-top-style: solid;
   border-top-color: #D5E9BF;
}

.expandcollapse_link {
   font-weight:normal;
}

.subjectgrid_container {
   width:100%;
   float:left;
   clear:both;
   overflow:auto;
}


.subjectgrid_title
{
    height:20px;
    font-weight: bold;
    padding:3px;
    overflow:hidden;
}

.subjectgrid
{
    overflow:auto;
    padding: 0px 0px 0px 0px;
    margin: 0px 2px 25px 2px;
    width:32%;
    height:140px;
    background-color: #E5F2F9;
    border: solid thin #073163;
    float: left;
    clear: none;
}


.subjectgrid_row {
   font-weight: normal;
   padding-left:10px;
   overflow:auto;
}

.subjectgrid_row a:hover {
        text-align:left;
	color: #666;
	text-decoration: none;
}

.close_open_node {
   height:18px;
   background-repeat: no-repeat;
}
